[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# StringToCursor

StringToCursor - returns the cursor value corresponding to the name supplied

## Declaration

Source position: controls.pp line 2290

`function StringToCursor(`
`const S: String`
`):TCursor;`

## Arguments

`S` |  | The name of the cursor for which the numeric value is sought

## Function result

The numeric cursor value from the look-up table

## Description

StringToCursor - returns the cursor value corresponding to the name supplied

Finds the numeric cursor value corresponding to the name S in the cursor look-up table

The latest version of this document can be found at lazarus-ccr.sourceforge.net.